<?php
if ($topic['close'] == '1') {
$closed_by = mysql_fetch_assoc(mysql_query("Select * from `user` where `id` = '$topic[closed_by]'"));
echo "<div class='center player red'><a href="/user/'.$closed_by['id'].'">'.$closed_by['nick'].'</a> закрыл(а) топик</div>";
}elseif ($topic['close'] == '2') {
echo "<div class='center player red'>Топик закрыт!</div>";
}
?>